## wotmate 0.1+git20210512

=== requirements.txt ===
pydotplus
