=== debian/changelog ===
wotmate (0.1+git20210512-0kali3) kali-dev; urgency=medium

  * Add missing depends on kali-defaults (for kali-treecd in helper-script)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Nov 2021 15:05:02 +0100

wotmate (0.1+git20210512-0kali2) kali-dev; urgency=medium

  * Add a patch to change the default location of sqlit3db
  * Change default location of output files
  * Add helper-script

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Nov 2021 11:43:23 +0100

wotmate (0.1+git20210512-0kali1) kali-dev; urgency=medium

  * Initial release (see 4578)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Oct 2021 09:54:45 +0200
