=== debian/control ===
Source: wotmate
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/mricon/wotmate
Vcs-Browser: https://gitlab.com/kalilinux/packages/wotmate
Vcs-Git: https://gitlab.com/kalilinux/packages/wotmate.git
Rules-Requires-Root: no

Package: wotmate
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pydotplus, kali-defaults
Description: reimplement the defunct PGP pathfinder with only your own keyring
 This package contains a reimplementation the defunct PGP pathfinder without
 needing anything other than your own keyring.
 .
 Currently, the following tools are available:
  * graph-paths.py: Draws the shortest path between each key you have
    personally signed and the target key. For simpler setups, it exactly
    mirrors the web of trust, but the resulting graph is not necessarily
    one-to-one (because you can assign ownertrust to a key you did not directly
    sign).
  * graph-to-full.py: Very similar, but finds shortest paths to each
    fully-trusted key in your keyring. Handy for open-source projects where
    someone maintains a "web of trust."
