=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%wotmate-$1.tar.gz%" \
   https://github.com/mricon/wotmate/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
